---
Name: systemd-networkd-bootif-only
Meta:
  color: blue
  icon: database
  title: Digital Rebar Community Content
  type: config
Description: Sets SystemD Network config to disable everything except Boot Interface.
Documentation: |
  If this param is set to `true`, then all interfaces except the
  identified Booting Interface will be disabled.  The SystemD
  network rules file (99-dhcp-en.network) will have the `Name=`
  stanza modified to only support the found boot interface NIC.

  Defaults to `false`.

Secure: false
Schema:
  type: boolean
  default: false
